format_version: '1.0'


repository_url: https://github.com/jerryscript-project/jerryscript
issue_url: https://github.com/jerryscript-project/jerryscript/issues/3611


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 56b9f09
  fix_attempt:

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: c305aee80f093d33cef962482606119d3cc48b6b

options:
  language: C
